package com.upc.pbe.upcnews;

//Excepcio que indica error no critic, hi ha un error pero es pot continuar amb l'execucio
public class WarningException extends Exception
{
	private static final long serialVersionUID = 1L;
	public WarningException(String message)
	{
		super(message);
	}
}
